<?xml version="1.0" encoding="utf-8" ?>
<Defs>
	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>HorsePenis</defName>
		<label>equine penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>1.6</SexAbility>
				</statOffsets>
				<capMods>
					<li>
						<capacity>Moving</capacity>
						<offset>-0.1</offset>
					</li>
				</capMods>
			</li>
		</stages>
		<spawnThingOnRemoved>HorsePenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>HorseVagina</defName>
		<label>equine vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.1</SexAbility>
					<Vulnerability>0.02</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>HorseVagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>CatPenis</defName>
		<label>feline penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.6</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>CatPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>CatVagina</defName>
		<label>feline vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.75</SexAbility>
					<Vulnerability>0.14</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>CatVagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>DogPenis</defName>
		<label>canine penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.6</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>DogPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>DogVagina</defName>
		<label>canine vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
					<Vulnerability>0.06</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>DogVagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>DragonPenis</defName>
		<label>dragon penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.9</SexAbility>
				</statOffsets>
				<capMods>
					<li>
						<capacity>Moving</capacity>
						<offset>-0.1</offset>
					</li>
				</capMods>
			</li>
		</stages>
		<spawnThingOnRemoved>DragonPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>DragonVagina</defName>
		<label>dragon vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.1</SexAbility>
					<Vulnerability>0.02</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>DragonVagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>RaccoonPenis</defName>
		<label>procyonine penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.4</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>RaccoonPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>HemiPenis</defName>
		<label>hemipenis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.6</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>HemiPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>CrocodilianPenis</defName>
		<label>crocodilian penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.6</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>CrocodilianPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>UdderBreasts</defName>
		<label>udder</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.1</SexAbility>
					<Vulnerability>0.12</Vulnerability>
				</statOffsets>
				<capMods>
					<li>
						<capacity>Moving</capacity>
						<offset>-0.05</offset>
					</li>
				</capMods>
			</li>
		</stages>
		<spawnThingOnRemoved>UdderBreasts</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>NarrowVagina</defName>
		<label>narrow vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.4</SexAbility>
					<Vulnerability>0.12</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>NarrowVagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>NeedlePenis</defName>
		<label>needle penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.4</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>NeedlePenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>CloacalVagina</defName>
		<label>cloacal vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
					<Vulnerability>0.12</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>CloacalVagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>CloacalPenis</defName>
		<label>cloacal penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>CloacalPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>RodentVagina</defName>
		<label>rodent vagina</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.1</SexAbility>
					<Vulnerability>0.02</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>RodentVagina</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>RodentPenis</defName>
		<label>rodent penis</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.1</SexAbility>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>RodentPenis</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>

	<rjw.HediffDef_PartBase ParentName="NaturalPrivatePartBase">
		<defName>CloacalAnus</defName>
		<label>cloacal anus</label>
		<stages>
			<li>
				<statOffsets>
					<SexAbility>0.5</SexAbility>
					<Vulnerability>0.12</Vulnerability>
				</statOffsets>
			</li>
		</stages>
		<spawnThingOnRemoved>CloacalAnus</spawnThingOnRemoved>
	</rjw.HediffDef_PartBase>
</Defs>